Subject: [urn] New Version Notification for draft-ah-rfc2141bis-urn-02 (fwd)

From: Alfred Hönes <[email-masked]>
Date: Mon, 31 May 2010 11:19:45 +0200 (MESZ)

Folks,
the main reason for this update was adjusting the pointer for
discussion: the draft now points to the uri AT ietf.org list.

At this opportunity, a couple of clarifying remarks have been added,
based on items appearing in the discussion on the draft charter of
the proposed URNbis WG and the BoF proposal.
There are no technical changes since -00, but numerous editorial
improvements have been performed and the missing summary delta
information from RFC 2141 is now supplied in Appendix D.

Please note that -01 was erroneously submitted with a significant typo;
please ignore it.
The diff information from draft version -00 to -02 is available at:
  http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url1=draft-ah-rfc2141bis-urn-00.txt&url2=draft-ah-rfc2141bis-urn-02.txt

Kind regards,
  Alfred.

----- Forwarded message from IETF I-D Submission Tool -----

> From: IETF I-D Submission Tool <[email-masked]>
> To: ah@.TR-Sys.de
> Message-Id: <[email-masked]>
> Date: Mon, 31 May 2010 02:02:06 -0700 (PDT)
> Subject: New Version Notification for draft-ah-rfc2141bis-urn-02
>
> A new version of I-D, draft-ah-rfc2141bis-urn-02.txt
> has been successfully submitted by Alfred Hoenes and posted
> to the IETF repository.
>
> Filename:         draft-ah-rfc2141bis-urn
> Revision:         02
> Title:            Uniform Resource Name (URN) Syntax
> Creation_date:    2010-05-31
> WG ID:            Independent Submission
> Number_of_pages:  21
>
> Abstract:
>
> Uniform Resource Names (URNs) are intended to serve as persistent,
> location-independent, resource identifiers.  This document serves as
> the foundation of the 'urn' URI Scheme according to RFC 3986 and sets
> forward the canonical syntax for URNs, which subdivides URNs into
> "namespaces".  A discussion of both existing legacy and new
> namespaces and requirements for URN presentation and transmission are
> presented.  Finally, there is a discussion of URN equivalence and how
> to determine it.  This document supersedes RFC 2141.
>
> The requirements and procedures for URN Namespace registration
> documents are currently set forth in RFC 3406, which is also expected
> to be updated by an independent, revised specification.
>
> Discussion
>
> This draft version has been obtained by importing the text from RFC
> 2141 into modern tools and making a first round of updating steps.
> It is intended to serve as one of the starting points for an effort
> to bring URN RFCs in alignment with STD 63, STD 68, BCP 26, and the
> requirements from emerging distributed national and international URN
> resolution systems, and advance them on the IETF Standards Track.
>
> Comments are welcome on the [email-masked] mailing list (or sent to the
> document editor).
>
>
>
> The IETF Secretariat.
>

----- End of forwarded message from IETF I-D Submission Tool -----

---

From: Alfred Hönes <[email-masked]>
Date: Mon, 31 May 2010 19:04:57 +0200 (MESZ)

Correction:

Of course, the final quotation in the announcement sent out earlier
today should say (as corrected in the -02 draft version):

                               vvvvvvvvvvvv
|  Comments are welcome on the [email-masked] mailing list (or sent to the
|  document editor).

My apologies for possible confusion.

Kind regards,
  Alfred.